/*
    Construction Responsive
*/



@media (max-width: 1024px) {
	
}

/* ---- Start of max-width 992px CSS ---- */
@media (max-width: 992px) {
    .sm-padding{ padding: 15px; }
    .sm-br-none br{
        display: none;
    }
    .fz-45{ font-size: 35px;}
    .video-content{
        padding: 0;
    }
    .sm-no-padding{
        padding: 0;
    }
    .height-500, 
    .height-550, 
    .height-600, 
    .height-650, 
    .height-660, 
    .height-670, 
    .height-700, 
    .height-750{
        height: 450px;
    }
    .mainmenu li a{
        font-size: 11px;
    }
    .wedding-content-block .ptb-95{
        padding: 30px;
    }
    .content-block-full .ptb-115,
    .content-block-full .entry-content{
        padding: 45px 0;
        margin-left: 15px;
    }
    .content-block-full h2 br{
        display: none;
    }
    .tab-menus li a{
        padding: 8px 15px;
    }
    .pricing-content.pl-50{ padding-left: 0; }

}
/* ---- End of max-width 992px CSS ---- */


/* ---- Start of min-width 480px and max-width 768px CSS ---- */
@media all and (min-width: 480px) and (max-width: 768px) {




	
}
/* ---- End of min-width 480px and max-width 768px CSS ---- */


/* ---- Start of max-width 767px CSS ---- */
@media all and (max-width: 767px) {
    
    .content-section {
    padding: 2px 0;
}
    
    .ptb-60 {
    padding-top: 10px;
    padding-bottom: 2px;
}
    .fz-60 {
    font-size: 16px;
}

	body{ overflow: scroll; }
    body, p{
        font-size: 12px;
    }
    .padding{ padding: 60px 0; }
    .padding-100, .padding-120{ padding: 80px 0; }
    .fz-40, .fz-45, .fz-50{ font-size: 30px; }
    .xs-padding{
        padding: 15px;
    }
	
	.foot-sell {
	display: block !important;
}



.right-bar-img img {
	width: 100%;
}

.slicknav_nav {
	
	z-index: 9999999999999;
	position: relative;
}

.navbar-header .brand {
	
	z-index: 999999999;
	position:relative ;
}

.slicknav_btn {
	background-color: #fcc40e;
	
}

.astro-img img {
	width: 100%;
	height: auto;
}

.top-info {
	display: none;
}

.astro-img {

	overflow: hidden;
}
	
	
	
    .xs-text-left{ text-align: left;}
    .xs-text-center{ text-align: center; }
    .xs-no-padding{ padding: 0; }
    .xs-ptb-50{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .xs-t-white{ color: #fff; }
    .xs-br-none br{ display: none; }
    .mb-xs-20{ margin-bottom: 20px!important; }
    .mb-xs-10{ margin-bottom: 10px; }
    .mb-100{ margin-bottom: 40px; }
    .height-500, 
    .height-550, 
    .height-600, 
    .height-650, 
    .height-660, 
    .height-670, 
    .height-700, 
    .height-750{
        height: 400px;
    }
    .hero-w-form.height-600{
        height: auto;
    }
    .js .slicknav_menu {
        display:block;
    }
	.testi-content{
		margin-left: 0;
	}
    .bg-color{
        width: 100%;
    }
    .google-map{
      height: 280px;
    }
    .filter-items .padding-10{ padding: 5px; }
    .subs-custom .email-field{ line-height: 43px; }
	
	.header {position: relative; background-color:#000;}
	.fixed-top.double-header {display: none;}
	.top-info li {font-size: 30px;margin-right: 0;text-align: left;width: 100%;}
	.top-info li:nth-child(2n) {display: none;}
	.slide-item.bg-img.height-670 {height: 167px;}
	.col-md-7.col-sm-12.ask-ques > p { font-size: 20px;line-height: 30px;}
	.ask-phone {margin-top: 18px;text-align: center;}
	.col-md-5.col-sm-12.about-right > img {width: 100%;}
    .slider-section .btn-group-left {display: none;}
	.content-block.pos-relative.padding.bg-dark.bd-bottom {padding: 0 0 50px;}
	.padding-30.form-home {padding: 0;}
	.frm-box {margin-right:0;width: 100%;}
	.review-box-4 .testi-content .rank {
  border: 2px solid #fab702;
  border-radius: 50%;
  bottom: 10px;
  font-size: 30px;
  height: 56px;
  left: 0;
  padding: 12px 18px;
  position: absolute;
  top: 0;
  width: 56px;
}
.testi-content .owl-nav {
  display: none;
}
.page-heading.bg-img {
  padding: 24px 0 30px;
}
.content-section .col-md-12.xs-padding > p {
  font-size: 14px;
}
.slicknav_nav {
  background-color: rgb(182, 29, 30);
  
}
.slicknav_nav .slicknav_row, .slicknav_nav a {
  color: #fff;
  
}	
.slicknav_nav ul li a {
  color: #fff;
  font-size: 14px;
  
}

.slider-section .slider-content.text-center {
	text-align: left;
	width: 45%;
}

.scroll-to-top {
	
	bottom: 72px;
	right: 19px;
	
}

.foot-box h4 {
	margin-bottom: 14px;
}

.footer-section p {
	
	font-size: 13px;
	
}

.portfoio-section {
	padding: 22px 0;
}


.about-section-servcies .fw-7 {
	
	font-size: 24px;
}

.about-section-servcies.home-servies {
	display:block ;
}

.portfoio-section h2 {
	font-size: 22px;
}

.footer-section {
	padding-bottom: 90px;
}

.owl-dots-1 .owl-dots {
	
	bottom: 0px;
}

.about-left > span {

	font-size: 15px;
}

.about-left > p {
	
	font-size: 15px;
	
}

.about-left > h1 {
	font-size: 22px;
}



.slider-content {
	
	top: 50%;

}
.slider-content h1 {
	font-size: 13px !important;
	line-height: 17px;
}
.slider-content p {
  font-size: 12px;
  line-height: 16px;
}
.home-servies{ display:none;}	

.responsive-services{ display:block;}

.col-md-12.col-sm-12.resp-images > a {
  float: left;
  margin-right: 1%;
  margin-top: 10px;
  width: 48%;
}
.col-md-12.col-sm-12.resp-images img {
  width: 100%;
}
.col-md-12.col-sm-12.resp-images > h2 {
  font-size: 23px;
  margin: 10px 0;
}	
	
}
/* ---- End of max-width 767px CSS ---- */


/* ---- Start of max-width 480px CSS ---- */
@media all and (max-width: 520px) {
    .col-xs-6{
        float: none;
        width: 100%;
    }
    .counter-section .col-xs-6{
        float: left;
        width: 50%;
    }
    .food-menu .padding-50{
        padding: 40px;
    }
    .menu_list li h4, .menu_list li span.price{
        font-size: 16px;
    }
    .ptb-140{
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .subs-custom .col-xs-8,
    .subs-custom .col-xs-4{
        width: 100%;
        padding: 10px;
    }
    .subs-custom .b-btn{ margin: 0; }

}
/* ---- End of max-width 480px CSS ---- */


/* ---- Start of max-width 420px CSS ---- */
@media all and (max-width: 420px) {
    .tab-container{
        min-height: 330px;
    }
}
/* ---- End of max-width 420px CSS ---- */


/* ---- Start of max-width 380px CSS ---- */
@media all and (max-width: 380px) {
	h1.fz-45{
		font-size: 20px;
	}
	h1.fz-60{
		font-size: 30px;
	}
}
/* ---- End of max-width 380px CSS ---- */
